{
  "title": "Burn the midnight oil",
  "text": "+1 Money\nDraw 2 office cards\nDraw 2 encounter cards",
  "flavourText": "/* You have been deemed appropriate for overtime work, congratulations. */",
  "copies": 1
}
